View Issue Details

IDProjectCategoryView StatusLast Update
0013688Tine 2.0Calendarpublic2018-02-22 16:49
ReportercsvarerAssigned Topschuele 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2017.08.10 Community Edition 
Target Version2018.02.2 Community EditionFixed in Version2018.02.2 Community Edition 
Summary0013688: Can't reschedule an event using the webinterface in monthly view
DescriptionWhen trying to re-schedule an already existing event in the calendar to another time using the webinterface in monthly view, a small message box is popping up saying "Transferring event" and nothing happens (you have kill the windows to stop the process). It works perfectly well in daily and weekly view.
Steps To ReproduceAlways
Additional Informationalso already fixed.
TagsNo tags attached.
mwticket

Relationships

related to 0013682 resolvedpschuele Unable to modify existing calendar event - TypeError: Cannot read property 'hasPoll' of undefined 

Activities

WolfgangAndreas

WolfgangAndreas

2018-01-10 12:34

reporter   ~0021302

Hi, having the same issue here.
No errors are visible in tine.log (DEBUG-LogLevel).

Issue History

Date Modified Username Field Change
2018-01-04 11:46 csvarer New Issue
2018-01-10 12:34 WolfgangAndreas Note Added: 0021302
2018-02-22 16:33 pschuele Relationship added related to 0013682
2018-02-22 16:49 pschuele Target Version => 2018.02.2 Community Edition
2018-02-22 16:49 pschuele Additional Information Updated View Revisions
2018-02-22 16:49 pschuele Assigned To => pschuele
2018-02-22 16:49 pschuele Status new => resolved
2018-02-22 16:49 pschuele Resolution open => fixed
2018-02-22 16:49 pschuele Fixed in Version => 2018.02.2 Community Edition